.nav_services {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	text-align: center;
	font-weight: bold;
	font-variant: normal;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-transform: none;
	text-decoration: none;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	text-align: center;
	font-weight: bold;
	font-variant: normal;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-transform: none;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	text-align: center;
	font-weight: bold;
	font-variant: normal;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-transform: none;
	text-decoration: none;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	text-align: center;
	font-weight: bold;
	font-variant: normal;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-transform: none;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	text-align: center;
	font-weight: bold;
	font-variant: normal;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-transform: none;
	border: 1px none #607C2B;
	text-decoration: underline;
}





.back_nav_services {
	background-image: url(../services/images/nav_gray_bar.jpg);
	background-repeat: no-repeat;
	border: 1px none #65822d;
}
